{% extends 'base.html' %}
{% load static %}

{% block title %} Add Post {% endblock %}
{% block heading %}
	<h1 class="subheader"> Add a new Post: </h1>
{% endblock %}
{% block content %}
	<form method="post">
		{% csrf_token %}
		<div class="form-fields"> {{ form.as_p }} </div>
		<div class="separator-bar"></div>
		<input class="action-button" type="submit" value="Save New Post">
	</form>
{% endblock %}